/* Responsive */

@media (max-width: 1199px) {


    .ai-automation-content h4 {
        font-size: 20px;
    }

    .ai-automation-content p {
        font-size: 16px;
    }
	.header-right button {
		width: 30px;
		height: 30px;
		padding: 0;
		display: flex;
		flex-direction: column;
		gap: 5px;
		align-items: center;
		justify-content: center;
	}
	.header-right button i {
		height: 2px;
		background: var(--primary-gradient);
		display: block;
		width: 100%;
	}
	.nav-menu ul li a {
		font-size: 12px;
	}
	
	.car-button-arrow {
		position: static;
		margin: 0 0 40px 0;
		justify-content: center
	}
}


@media (max-width: 992px) {
    .ship-limits .col-md-4 {
        width: 50%;
    }
}

@media (max-width: 991px) {

    .ai-automation-section {
        padding: 70px 0;
    }

    .ai-automation-section .ai-automation-boxes:last-child {
        gap: 20px;
    }

    .ai-automation-block {
        min-height: auto;
    }

   .hero-image {
		display: flex;
		justify-content: center;
		margin: 0 auto;
		margin-top: 40px;
	}
	.dots {
		justify-content: center;
	}
	
	.shipment-block {
        flex-wrap: wrap;
        row-gap: 50px;
    }

    .shipment-block::before {
        display: none;
    }
	
	.shipment-block {
		column-gap: 2%;
		justify-content: center;
	}
    .shipment-stage {
        width: 48%;
    }

    .section-header h2 {
        font-size: 42px;
    }
	
  .left-content {
    text-align: center;
  }

  .feature-list {
    justify-content: center;
  }

  .hero-image {
    display: flex;
    justify-content: center;
  }

	.hero-section .row {
		flex-direction: column-reverse;
		gap: 40px;
	}
	
  .announcement {
		flex-direction: column;
		gap: 10px;
	}
	
	.topbar p {
		font-size: 14px;
	}
	
	.swiper-left-content {
		margin: 0;
	}
	

	
}



@media (max-width: 767px) {


    .ai-automation-block {
        padding: 22px;
		text-align: center;
    }

    .ai-automation-content h4 {
        font-size: 19px;
    }

    .ai-automation-content p {
        font-size: 15px;
        line-height: 1.6;
    }

    .ai-automation-image img {
        max-width: 240px;
    }
	
	.ai-automation-icon {
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.courier-partners-main .brand-crousel {
		margin: 0;
	}
	.bus-main {
		align-items: center;
		flex-direction: column;
	}
	
	.section-header h2 br {
		display: none;
	}
	
	p:empty {
		display: none;
	}
	
	.status-section .col-md-3 {
		width: 49%;
	}
	h4 {
		font-size: 18px;
	}
	
	.owl-nav .owl-prev {
		left: 0;
	}
	.owl-nav .owl-next {
		right: 0;
	}
	.tab-btn {
		padding: 10px 10px;
		font-size: 12px;
		text-align: center;
	}
	
	.shipping-operations-section .header-cta {
		flex-direction: column;		margin: 20px 0 0;
	}		.status-block {		gap: 10px;		margin: 5px 0;	}
	
	.shipping-operations-section .row {
		flex-direction: column-reverse;
		gap: 20px;
	}
	
	.so-image {
		text-align: center
	}
	
	.so-block {
		text-align: center;
	}
	.footer-section .row {
		column-gap: 2%;
		row-gap: 0;
	}
	.footer-section .row .col-md-2:not(.footer-section .row .col-md-2:first-child) {
		width: 49%;
	}
	.footer-block {
		display: flex;
		flex-direction: column;
		justify-content: center;
		gap: 20px;
	}
	
	.copyright-links {
		justify-content: center;
		margin: 0 0 10px 0;
	}
	
	.copyrightblock p {
		text-align: center;
	}

	.footer-text {
		margin: 0 0 20px 0;
	}
	
	.footer-section {
		padding-top: 60px;
	}
	
	.brand-track {
		gap: 30px;
	}
	
	.bs-image img {
		height: 150px;
	}
	
	.sblock-icon {
		margin: 0 auto;
	}
	.sblock-bg {
		text-align: center;
	}
	
	.ship-limits .ship-box-main {
		margin-top: 10px;
	}
	
	.shipping-operations-section img {
		width: 100%;
	}
	
	.footer-section hr + .row {
		flex-direction: column-reverse;
	}
	.copyrightblock {
		margin: 0 0 15px 0;
	}
	
	.swiper-slide-flex {
		gap: 20px;
		flex-direction: column-reverse;
	}
	.swiper-left-content {
		width: 100%;
		 text-align: center;
		align-items: center;
	}
	.swiper-right-image {
		width: 100%;
		text-align: center;
	}
	.home-hero-section {
		padding: 60px 0;
	}
	
	.home-hero-section {
		background: repeating-linear-gradient(
			90deg,
			transparent,
			transparent 39px,
			rgba(255,255,255,0.12) 39px,
			rgba(255,255,255,0.12) 40px
		  ),
		  repeating-linear-gradient(
			0deg,
			transparent,
			transparent 39px,
			rgba(255,255,255,0.12) 39px,
			rgba(255,255,252,0.12) 40px
		  ),
		  linear-gradient(
			to bottom,
			#002c8a 0%,
			#0f3ea3 0%,
			#4f7fe0 05%,
			#b7cbf7 78%,
			#ffffff 100%
		  );
		background-blend-mode: overlay, overlay, normal;
	}
	
	.car-button-arrow {
		position: static;
		margin: 20px 0 0;
		justify-content: center;
	}
	
}	



@media (max-width: 576px) {
	
	

    .section-header h2,h2 {
        font-size: 30px;
    }

    .shipment-content p {
        max-width: 100%;
    }
	
	.ship-limits .col-md-4 {
        width: 100%;
    }
	
	p {
		font-size: 14px;
	}
	.demo-text, .demo-img {
		min-width: 100%;
	}
	
	.demo-box {
		padding: 20px;
		border-radius: 25px;
		flex-direction: column-reverse;
		gap: 10px;}
		
	.demo-text p {
		margin: 10px 0 15px 0;
	}
	
	.footer-block a.logo-icon {
		margin: 0;
	}
	
}

@media (max-width: 480px) 
{

	h1 {
		font-size: 35px;
	}
	.feature-list {
		gap: 10px;
	}
	
	.form-title {
		text-align: center;
	}

	.pad, .brand-main {
		padding: 50px 0px;
	}
	.shipment-block {
		margin-top: 20px;
	}
	.testimonial-card {
		box-shadow: none;
		margin: 0;
	}
	
	.brand-track img {
		height: 25px;
	}
	
	.shipment-icon {
		margin: 0 auto 18px;
	}
	
	.footer-links a, .footer-address a, .copyright-links a {
		font-size: 14px;
	}
	
	.footer-block h4 {
		margin: 0;
	}
	.track-btn {
		gap: 20px;
		flex-direction: column-reverse;
	}
	.track-wrapper h5 {
		text-align: center;
	}
	.track-btn .tab-btns {
		width: 100%;
		justify-content: center;
	}
	.track-right {
		width: auto;
		margin: 0 auto;
	}
	.track-btn .tab-btns .tracktab-btn {
		width: 100%;
	}

}

@media (max-width: 400px) 
{
	h1 {
		font-size: 30px;
	}
	
	.section-header h2, h2 {
		font-size: 28px;
	}	
}

@media (max-width: 365px) {
	.footer-links a, .footer-address a, .copyright-links a, .footer-address p, .copyrightblock p {
		font-size: 12px;
		}

	.footer-block {
		gap: 10px;
	}
	
	.footer-links {
		gap: 5px;
	}
}